mongo: {
  'user': 'root',
  'password': 'example',
  'db': 'capif',
  'invoker_col': 'invokerdetails',
  'provider_col': 'providerenrolmentdetails',
  'col_services': "serviceapidescriptions",
  'col_security': "security",
  'col_event': "eventsdetails",
  'host': 'mongo',
  'port': "27017"
}

ca_factory: {
  "url": "vault",
  "port": "8200",
  "token": "dev-only-token",
  "verify": False
}
